name: plio
channels:
  - conda-forge
  - usgs-astrogeology
dependencies:
  - libgdal
  - gdal
  - numpy 
  - pyproj 
  - h5py 
  - pvl 
  - scipy 
  - protobuf 
  - affine 
  - jinja2 
  - networkx 
  - pandas 
  - sqlalchemy 
  - pyyaml 
  - ncurses 
  - pytest 
  - pytest-cov